---
weight: 200
title: LÖVR Playspace
---

# LÖVR Playspace

- [LÖVR Playspace repository](https://github.com/SpookySkeletons/lovr-playspace)

> **LÖVR Playspace** is a room boundary overlay for OpenXR, made with **LÖVR**.

Avoid bumping into walls! LÖVR Playspace works on any runtime that implements EXTX_OVERLAY. Currently this is limited to Monado-based runtimes.

## Installation

1. Download the latest [LÖVR Playspace ZIP from GitHub](https://github.com/SpookySkeletons/lovr-playspace/archive/refs/heads/main.zip) and extract it to wherever (e.g. `~/lovr-playspace-main`)
2. Download the latest [LÖVR AppImage from GitHub releases](https://github.com/bjornbytes/lovr/releases) and place it into the same directory you created above (e.g. `~/lovr-playspace-main/lovr-v0.18.0-x86_64.AppImage`).
<!--
-- we should be seeing a new release of LOVR stable soon, so I'm omitting this:
- Due to a bugfix in LÖVR that hasn't made it to a stable release yet at the time of writing, download the nightly [LÖVR AppImage ZIP](https://nightly.link/bjornbytes/lovr/workflows/build/dev/lovr.appimage.zip).
-->
3. Make sure Monado is running (via [Envision](/docs/fossvr/envision/), or whatever)
4. Run this
   ```
   cd ~/lovr-playspace-main/
   chmod +x ./lovr-v0.18.0-x86_64.AppImage
   ./lovr-v0.18.0-x86_64.AppImage .
   ```

## Configuration

Config is stored in several files within the `config/` folder. See the [LÖVR Playspace README](https://github.com/SpookySkeletons/lovr-playspace) for details.

## Known Issues

Patches welcome.

- [#2: Barely visible when using WlxOverlay-S skybox](https://github.com/SpookySkeletons/lovr-playspace/issues/2)

## Screenshot

![Preview of the playspace in action](https://github.com/SpookySkeletons/lovr-playspace/blob/main/assets/preview.png?raw=true)
